Name: 		ed2k-gtk-gui

Version: 		0.6.4
Release: 		1

Distribution: 	CCux
Packager: 	Uli Schukraft <Schukraft@CCux-Linux.de>
Source0: 	ed2k-gtk-gui-%{version}.tar.bz2
Summary: 	A GUI for eDonkey2000 and Overnet
URL: 		http://ed2k-gtk-gui.sourceforge.net
License: 		GPL
Group: 		Networking/File Transfer
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
%{name} is a GUI for the eDonkey2000 and Overnet file-sharing programs.
You will need an Edonkey or Overnet-core to be able to use %{name}. See http://forum.edonkey.com/viewtopic.php?t=69145 to get one.

See http://ed2k-gtk-gui.sf.net for more details about this gui.
See http://www.overnet.com and http://www.edonkey.com for details about Overnet and Edonkey.
%prep
%setup -n ed2k-gtk-gui-%{version}

%build
./configure 	--prefix=%{_prefix}\
			--mandir=%{_prefix}/share/man\
			--disable-debug\
			--enable-optimize\
			--enable-final
make

%install
rm -rf $RPM_BUILD_ROOT
make install-strip DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_prefix}

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Thu Apr 21 2005 Schukraft <Schukraft@CCux-Linux.de> 0.6.4-1
- Version update to 0.6.4
- added ./configure options (--disable-debug, --enable-optimize, --enable-final)
- shortened %files-section
- shortened %install-section
- changed %summary and %description
* Mon Jan 31 2005 Schukraft <Schukraft@CCux-Linux.de> 0.6.3-1
- First package Release